.nowrap {white-space: nowrap;} 
span.cbox {float: left;}

fieldset#ASlocations {
  display:none;  
}

p.jgpcontact {
text-align: center;
}

div.OLAradio input {
width:50px !important;
}

form.olaform div.OLAradio label, form.olaform div.OLAcheckbox label {
width: 70px !important;
}

#pageinfobar {
  clear: both !important;
}

#content {
  /*width: 100% !important;*/
}

#body {
  font-size: 14px !important;
}

#lhscolumn {
  padding: 10px 0px 0px 10px;
}

#powered_by_logo a {
  padding-top: 40px; padding-bottom: 10px;
}

.VacancyTitle a {
  margin-left: 10px;
}